<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_PRESENTATION_OPTIONS','Presentation');
define('IMAGE_MODIFY','Modify');
define('TEXT_RESOURCE','Resource');
define('TEXT_BOOKINGS','Bookings');
?>